cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

1224
Views
0
Helpful
2
Replies
Highlighted
Beginner

vmfex vem esxi 5.1

I believe a new vem vib is required for use with esxi 5.1 - would this be within the new 2.0(4a) release? I can't find any reference within the release notes..

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

vmfex vem esxi 5.1

Hello Nael,

VM-FEX in all ESXi 5 releases use the same driver (v132-4.2.1.1.4.1.0-3.0.4).  I will have the Interop Matrix updated.

http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html

http://www.cisco.com/en/US/partner/products/ps10477/prod_technical_reference_list.html

Matthew

View solution in original post

2 REPLIES 2
Cisco Employee

vmfex vem esxi 5.1

Hello Nael,

VM-FEX in all ESXi 5 releases use the same driver (v132-4.2.1.1.4.1.0-3.0.4).  I will have the Interop Matrix updated.

http://www.cisco.com/web/techdoc/ucs/interoperability/matrix/matrix.html

http://www.cisco.com/en/US/partner/products/ps10477/prod_technical_reference_list.html

Matthew

View solution in original post

Beginner

vmfex vem esxi 5.1

Thanks...

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here